Method: brands.locations.get

  • You can retrieve information about a specific location using a GET request to the provided URL.

  • The location is uniquely identified by a name parameter in the path, which includes both brand and location identifiers.

  • The request body for this operation must be empty.

  • A successful request will return a Location object in the response body.

Get information about a location.

HTTP request

GET https://businesscommunications.googleapis.com/v1/{name=brands/*/locations/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The unique identifier of the location. If the brand identifier is "1234" and the location identifier is "5678", this parameter resolves to "brands/1234/locations/5678".

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Location.